The Ec2 instance is build using Amazon EC2 with Amazon linux AMI.

t2.micro used for this instance to build and in the RDS mySQL instance is created with the provided details. Create a Elastic Load Balancer and place the EC2 instance in this Load Balancer.

This Ec2 instance act Web server to conect to the RDS instance. The instance is created with the details provided and additional softwares are installed on the mechine using bootstrap scripts.

For boot starp scripts check the install.sh file.

The other files to check the DB connect.php and index.html is also placed in this directory.

Once after the EC2 instance is ready we have place the EC2 instance in the Elastic load balancer. So in order to check the system we can call it via DNS name of the ELB.

